HIMS_RRAMS Web - Data Services #1552

RRAMS-Updating Reports
23/12/2024 10:39 AM - Madhuri Pinky Mendu

Status: Resolved Start date: 20/12/2024
Priority: High Due date:

Assignee: Madhuri Pinky Mendu % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Stage Environment Category:

Description

Updated one of the condition report in RIS by deleting length for IRI

Updated one of the report in PMS module- added TreatmentType paramater and updated SP to get the data by filtering this

parameter also

History

#1 - 15/01/2025 07:24 PM - Redmine Admin
- Project changed from 21 to HIMS_RRAMS Web

20/04/2025
